﻿@model eCommerce.Services.Model.Purchase
@using eCommerce.Services.Model

<h4>Recepciones Pendientes</h4>

<table class="table table-hover dataTable table-striped width-full">
    <thead>
        <tr>
            <th width="60%" class="text-left">Producto</th>
            <th width="20%" class="text-center">Total Solicitado</th>
            <th width="20%" class="text-center">Pendiente de entrega</th>
        </tr>
    </thead>
    <tbody>
        @foreach (PurchaseDetail purchaseDetail in Model.PurchaseDetails)
        {

            <tr>
                <td class="text-left">@purchaseDetail.CompleteName</td>
                <td class="text-center">@purchaseDetail.Quantity</td>
                <td class="text-center">@purchaseDetail.PendingDeliveries</td>
            </tr>

        }

    </tbody>
</table>